body
h1 {color:#00FFFF;
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: #FFADBD;
border-style: solid;
border-color: #111111;
border-width: 8px;
border-radius: 10px;
margin-top: 30px;
margin-left: 20%;
margin-right: 20%;
margin-bottom: 60px;
padding: 10px;
box-shadow: 8px 8px 8px rgba(255, 255, 255);
font-weight: bold;
}

body {background-color: #FACBB1;}
p{color: darkblue; 
font-family: arial;
font-size: 30px;
text-align: justify;}

ul, ol {color: blue;
font-family: arial;
font-size: 30px;
text-align: justify;}

img {width: 30%;
border-style: solid;
border-width: 4px;
border-color: #00FFFF;
border-radius: 10px 0 50px 0;
box-shadow: 8px 8px 8px rgba(255, 255, 255);}

strong {color: red;}
a{
	color:fuchsia;
	outline: none;
	text-decoration: none;
	font-size: 30px;
	padding: 4px 2px 0;
}
a:hover {color:blue;
         background-color: white;
         font-weight: bold;}